<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9,00"
	Name="sparse_f2c"
	ProjectGUID="{13082624-97F9-47DB-A9A1-AD7D6BF3856A}"
	RootNamespace="sparse_f2c"
	Keyword="Win32Proj"
	TargetFrameworkVersion="0"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
		<Platform
			Name="x64"
		/>
	</Platforms>
	<ToolFiles>
		<ToolFile
			RelativePath="..\..\..\..\Visual-Studio-settings\f2c.rules"
		/>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="1"
			>
			<Tool
				Name="f2c rule"
				ExecutionBucket="1"
			/>
			<Tool
				Name="VCPreBuildEventTool"
				Description="Build Libscilab.lib (dependencies)"
				CommandLine="lib /DEF:&quot;$(InputDir)LibScilab_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X86 /OUT:&quot;$(InputDir)LibScilab.lib&quot; 1&gt;NUL 2&gt;NUL"
				ExecutionBucket="2"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
				ExecutionBucket="4"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				ExecutionBucket="5"
			/>
			<Tool
				Name="VCCLCompilerTool"
				ExecutionBucket="6"
				Optimization="0"
				AdditionalIncludeDirectories="../../../../libs/f2c"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;_USRDLL;SPARSE_F2C_EXPORTS;FORDLL"
				MinimalRebuild="true"
				BasicRuntimeChecks="0"
				RuntimeLibrary="3"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
				ExecutionBucket="7"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				ExecutionBucket="8"
			/>
			<Tool
				Name="VCPreLinkEventTool"
				Description="Build sparse_f.def"
				CommandLine="cd $(IntDir)&#x0D;&#x0A;for %%f in (*.obj) do  ..\..\..\..\..\bin\dumpexts -o %%~nf.def -n sparse_f.dll %%f &gt;nul&#x0D;&#x0A;copy *.def sparse_f.def &gt;nul&#x0D;&#x0A;copy sparse_f.def ..\sparse_f.vcdef &gt;nul&#x0D;&#x0A;del *.def &gt;nul&#x0D;&#x0A;cd ..&#x0D;&#x0A;copy sparse_f_header.def+sparse_f.vcdef sparse_f.def &gt;nul&#x0D;&#x0A;"
				ExecutionBucket="9"
			/>
			<Tool
				Name="VCLinkerTool"
				ExecutionBucket="10"
				AdditionalDependencies="Libscilab.lib"
				OutputFile="$(SolutionDir)bin\sparse_f.dll"
				LinkIncremental="2"
				ModuleDefinitionFile="sparse_f.def"
				GenerateDebugInformation="true"
				SubSystem="2"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="1"
				CLRUnmanagedCodeCheck="true"
			/>
			<Tool
				Name="VCALinkTool"
				ExecutionBucket="11"
			/>
			<Tool
				Name="VCManifestTool"
				ExecutionBucket="12"
			/>
			<Tool
				Name="VCXDCMakeTool"
				ExecutionBucket="13"
			/>
			<Tool
				Name="VCBscMakeTool"
				ExecutionBucket="14"
			/>
			<Tool
				Name="VCFxCopTool"
				ExecutionBucket="15"
			/>
			<Tool
				Name="VCPostBuildEventTool"
				ExecutionBucket="17"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug|x64"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
				Description="Build Libscilab.lib (dependencies)"
				CommandLine="lib /DEF:&quot;$(InputDir)LibScilab_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X64 /OUT:&quot;$(InputDir)LibScilab.lib&quot; 1&gt;NUL 2&gt;NUL"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="f2c rule"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="../../../../libs/f2c"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;_USRDLL;SPARSE_F2C_EXPORTS;FORDLL"
				MinimalRebuild="true"
				BasicRuntimeChecks="0"
				RuntimeLibrary="3"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
				Description="Build sparse_f.def"
				CommandLine="cd $(IntDir)&#x0D;&#x0A;for %%f in (*.obj) do  ..\..\..\..\..\bin\dumpexts -o %%~nf.def -n sparse_f.dll %%f &gt;nul&#x0D;&#x0A;copy *.def sparse_f.def &gt;nul&#x0D;&#x0A;copy sparse_f.def ..\sparse_f.vcdef &gt;nul&#x0D;&#x0A;del *.def &gt;nul&#x0D;&#x0A;cd ..&#x0D;&#x0A;copy sparse_f_header.def+sparse_f.vcdef sparse_f.def &gt;nul&#x0D;&#x0A;"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="Libscilab.lib"
				OutputFile="$(SolutionDir)bin\sparse_f.dll"
				LinkIncremental="2"
				ModuleDefinitionFile="sparse_f.def"
				GenerateDebugInformation="true"
				SubSystem="2"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="17"
				CLRUnmanagedCodeCheck="true"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="1"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
				Description="Build Libscilab.lib (dependencies)"
				CommandLine="lib /DEF:&quot;$(InputDir)LibScilab_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X86 /OUT:&quot;$(InputDir)LibScilab.lib&quot; 1&gt;NUL 2&gt;NUL"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="f2c rule"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				WholeProgramOptimization="false"
				AdditionalIncludeDirectories="../../../../libs/f2c"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;_USRDLL;SPARSE_F2C_EXPORTS;FORDLL"
				RuntimeLibrary="2"
				EnableEnhancedInstructionSet="0"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
				Description="Build sparse_f.def"
				CommandLine="cd $(IntDir)&#x0D;&#x0A;for %%f in (*.obj) do  ..\..\..\..\..\bin\dumpexts -o %%~nf.def -n sparse_f.dll %%f &gt;nul&#x0D;&#x0A;copy *.def sparse_f.def &gt;nul&#x0D;&#x0A;copy sparse_f.def ..\sparse_f.vcdef &gt;nul&#x0D;&#x0A;del *.def &gt;nul&#x0D;&#x0A;cd ..&#x0D;&#x0A;copy sparse_f_header.def+sparse_f.vcdef sparse_f.def &gt;nul&#x0D;&#x0A;"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="Libscilab.lib"
				OutputFile="$(SolutionDir)bin\sparse_f.dll"
				LinkIncremental="1"
				ModuleDefinitionFile="sparse_f.def"
				GenerateDebugInformation="true"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				LinkTimeCodeGeneration="0"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="1"
				CLRUnmanagedCodeCheck="true"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|x64"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			CharacterSet="1"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
				Description="Build Libscilab.lib (dependencies)"
				CommandLine="lib /DEF:&quot;$(InputDir)LibScilab_Import.def&quot; /SUBSYSTEM:WINDOWS /MACHINE:X64 /OUT:&quot;$(InputDir)LibScilab.lib&quot; 1&gt;NUL 2&gt;NUL"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="f2c rule"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TargetEnvironment="3"
			/>
			<Tool
				Name="VCCLCompilerTool"
				WholeProgramOptimization="false"
				AdditionalIncludeDirectories="../../../../libs/f2c"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;_USRDLL;SPARSE_F2C_EXPORTS;FORDLL"
				RuntimeLibrary="2"
				EnableEnhancedInstructionSet="1"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
				Description="Build sparse_f.def"
				CommandLine="cd $(IntDir)&#x0D;&#x0A;for %%f in (*.obj) do  ..\..\..\..\..\bin\dumpexts -o %%~nf.def -n sparse_f.dll %%f &gt;nul&#x0D;&#x0A;copy *.def sparse_f.def &gt;nul&#x0D;&#x0A;copy sparse_f.def ..\sparse_f.vcdef &gt;nul&#x0D;&#x0A;del *.def &gt;nul&#x0D;&#x0A;cd ..&#x0D;&#x0A;copy sparse_f_header.def+sparse_f.vcdef sparse_f.def &gt;nul&#x0D;&#x0A;"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="Libscilab.lib"
				OutputFile="$(SolutionDir)bin\sparse_f.dll"
				LinkIncremental="1"
				ModuleDefinitionFile="sparse_f.def"
				GenerateDebugInformation="true"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				LinkTimeCodeGeneration="0"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="17"
				CLRUnmanagedCodeCheck="true"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath=".\blkfc1.c"
				>
			</File>
			<File
				RelativePath=".\blkfct.c"
				>
			</File>
			<File
				RelativePath=".\blkslv.c"
				>
			</File>
			<File
				RelativePath=".\dcompa.c"
				>
			</File>
			<File
				RelativePath=".\dful2sp.c"
				>
			</File>
			<File
				RelativePath=".\dij2sp.c"
				>
			</File>
			<File
				RelativePath=".\dperm.c"
				>
			</File>
			<File
				RelativePath=".\dsmsp.c"
				>
			</File>
			<File
				RelativePath=".\dsosp.c"
				>
			</File>
			<File
				RelativePath=".\dspasp.c"
				>
			</File>
			<File
				RelativePath=".\dspcle.c"
				>
			</File>
			<File
				RelativePath=".\dspcsp.c"
				>
			</File>
			<File
				RelativePath=".\dspe2.c"
				>
			</File>
			<File
				RelativePath=".\dspful.c"
				>
			</File>
			<File
				RelativePath=".\dspis.c"
				>
			</File>
			<File
				RelativePath=".\dspisp.c"
				>
			</File>
			<File
				RelativePath=".\dspmat.c"
				>
			</File>
			<File
				RelativePath=".\dspmax.c"
				>
			</File>
			<File
				RelativePath=".\dspmin.c"
				>
			</File>
			<File
				RelativePath=".\dspms.c"
				>
			</File>
			<File
				RelativePath=".\dspmsp.c"
				>
			</File>
			<File
				RelativePath=".\dspos.c"
				>
			</File>
			<File
				RelativePath=".\dsposp.c"
				>
			</File>
			<File
				RelativePath=".\dspssp.c"
				>
			</File>
			<File
				RelativePath=".\dspt.c"
				>
			</File>
			<File
				RelativePath=".\dspxs.c"
				>
			</File>
			<File
				RelativePath=".\dspxsp.c"
				>
			</File>
			<File
				RelativePath=".\findl.c"
				>
			</File>
			<File
				RelativePath=".\inpnv.c"
				>
			</File>
			<File
				RelativePath=".\iperm.c"
				>
			</File>
			<File
				RelativePath=".\isort1.c"
				>
			</File>
			<File
				RelativePath=".\lcompa.c"
				>
			</File>
			<File
				RelativePath=".\lful2sp.c"
				>
			</File>
			<File
				RelativePath=".\lij2sp.c"
				>
			</File>
			<File
				RelativePath=".\lsosp.c"
				>
			</File>
			<File
				RelativePath=".\lspasp.c"
				>
			</File>
			<File
				RelativePath=".\lspcsp.c"
				>
			</File>
			<File
				RelativePath=".\lspe2.c"
				>
			</File>
			<File
				RelativePath=".\lspful.c"
				>
			</File>
			<File
				RelativePath=".\lspis.c"
				>
			</File>
			<File
				RelativePath=".\lspisp.c"
				>
			</File>
			<File
				RelativePath=".\lspmat.c"
				>
			</File>
			<File
				RelativePath=".\lspops.c"
				>
			</File>
			<File
				RelativePath=".\lspos.c"
				>
			</File>
			<File
				RelativePath=".\lsposp.c"
				>
			</File>
			<File
				RelativePath=".\lspt.c"
				>
			</File>
			<File
				RelativePath=".\lspxsp.c"
				>
			</File>
			<File
				RelativePath=".\mycmatptr.c"
				>
			</File>
			<File
				RelativePath=".\ordmmd.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_bfinit.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_blkfc1i.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_blkslvi.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_fadj2sp.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_full.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_inpnvi.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_ludel.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_lufact.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_luget.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_lusolve.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_nnz.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_ordmmd.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_sfinit.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_sparse.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_spchol.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_spclean.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_spcompa.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_spget.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_spmatrix.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_spmax.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_symfcti.c"
				>
			</File>
			<File
				RelativePath=".\sp2col.c"
				>
			</File>
			<File
				RelativePath=".\spcho1.c"
				>
			</File>
			<File
				RelativePath=".\spcho2.c"
				>
			</File>
			<File
				RelativePath=".\spcompack.c"
				>
			</File>
			<File
				RelativePath=".\spextr.c"
				>
			</File>
			<File
				RelativePath=".\spextr1.c"
				>
			</File>
			<File
				RelativePath=".\spif.c"
				>
			</File>
			<File
				RelativePath=".\spif1b.c"
				>
			</File>
			<File
				RelativePath=".\spifp.c"
				>
			</File>
			<File
				RelativePath=".\spind.c"
				>
			</File>
			<File
				RelativePath=".\spisp.c"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\spops.c"
				>
			</File>
			<File
				RelativePath=".\spord.c"
				>
			</File>
			<File
				RelativePath=".\spreshape.c"
				>
			</File>
			<File
				RelativePath=".\spsort.c"
				>
			</File>
			<File
				RelativePath=".\spt.c"
				>
			</File>
			<File
				RelativePath=".\sputil.c"
				>
			</File>
			<File
				RelativePath=".\symfct.c"
				>
			</File>
			<File
				RelativePath=".\sz2ptr.c"
				>
			</File>
			<File
				RelativePath=".\wcompa.c"
				>
			</File>
			<File
				RelativePath=".\wful2sp.c"
				>
			</File>
			<File
				RelativePath=".\wij2sp.c"
				>
			</File>
			<File
				RelativePath=".\wperm.c"
				>
			</File>
			<File
				RelativePath=".\writebuf.c"
				>
			</File>
			<File
				RelativePath=".\wsmsp.c"
				>
			</File>
			<File
				RelativePath=".\wsosp.c"
				>
			</File>
			<File
				RelativePath=".\wspasp.c"
				>
			</File>
			<File
				RelativePath=".\wspcle.c"
				>
			</File>
			<File
				RelativePath=".\wspcsp.c"
				>
			</File>
			<File
				RelativePath=".\wspe2.c"
				>
			</File>
			<File
				RelativePath=".\wspful.c"
				>
			</File>
			<File
				RelativePath=".\wspis.c"
				>
			</File>
			<File
				RelativePath=".\wspisp.c"
				>
			</File>
			<File
				RelativePath=".\wspmat.c"
				>
			</File>
			<File
				RelativePath=".\wspms.c"
				>
			</File>
			<File
				RelativePath=".\wspmsp.c"
				>
			</File>
			<File
				RelativePath=".\wspos.c"
				>
			</File>
			<File
				RelativePath=".\wsposp.c"
				>
			</File>
			<File
				RelativePath=".\wspssp.c"
				>
			</File>
			<File
				RelativePath=".\wspt.c"
				>
			</File>
			<File
				RelativePath=".\wspxs.c"
				>
			</File>
			<File
				RelativePath=".\wspxsp.c"
				>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}"
			>
		</Filter>
		<Filter
			Name="Fortran files"
			>
			<File
				RelativePath=".\blkfc1.f"
				>
			</File>
			<File
				RelativePath=".\blkfct.f"
				>
			</File>
			<File
				RelativePath=".\blkslv.f"
				>
			</File>
			<File
				RelativePath=".\dcompa.f"
				>
			</File>
			<File
				RelativePath=".\dful2sp.f"
				>
			</File>
			<File
				RelativePath=".\dij2sp.f"
				>
			</File>
			<File
				RelativePath=".\dperm.f"
				>
			</File>
			<File
				RelativePath=".\dsmsp.f"
				>
			</File>
			<File
				RelativePath=".\dsosp.f"
				>
			</File>
			<File
				RelativePath=".\dspasp.f"
				>
			</File>
			<File
				RelativePath=".\dspcle.f"
				>
			</File>
			<File
				RelativePath=".\dspcsp.f"
				>
			</File>
			<File
				RelativePath=".\dspe2.f"
				>
			</File>
			<File
				RelativePath=".\dspful.f"
				>
			</File>
			<File
				RelativePath=".\dspis.f"
				>
			</File>
			<File
				RelativePath=".\dspisp.f"
				>
			</File>
			<File
				RelativePath=".\dspmat.f"
				>
			</File>
			<File
				RelativePath=".\dspmax.f"
				>
			</File>
			<File
				RelativePath=".\dspmin.f"
				>
			</File>
			<File
				RelativePath=".\dspms.f"
				>
			</File>
			<File
				RelativePath=".\dspmsp.f"
				>
			</File>
			<File
				RelativePath=".\dspos.f"
				>
			</File>
			<File
				RelativePath=".\dsposp.f"
				>
			</File>
			<File
				RelativePath=".\dspssp.f"
				>
			</File>
			<File
				RelativePath=".\dspt.f"
				>
			</File>
			<File
				RelativePath=".\dspxs.f"
				>
			</File>
			<File
				RelativePath=".\dspxsp.f"
				>
			</File>
			<File
				RelativePath=".\findl.f"
				>
			</File>
			<File
				RelativePath=".\inpnv.f"
				>
			</File>
			<File
				RelativePath=".\iperm.f"
				>
			</File>
			<File
				RelativePath=".\isort1.f"
				>
			</File>
			<File
				RelativePath=".\lcompa.f"
				>
			</File>
			<File
				RelativePath=".\lful2sp.f"
				>
			</File>
			<File
				RelativePath=".\lij2sp.f"
				>
			</File>
			<File
				RelativePath=".\lsosp.f"
				>
			</File>
			<File
				RelativePath=".\lspasp.f"
				>
			</File>
			<File
				RelativePath=".\lspcsp.f"
				>
			</File>
			<File
				RelativePath=".\lspe2.f"
				>
			</File>
			<File
				RelativePath=".\lspful.f"
				>
			</File>
			<File
				RelativePath=".\lspis.f"
				>
			</File>
			<File
				RelativePath=".\lspisp.f"
				>
			</File>
			<File
				RelativePath=".\lspmat.f"
				>
			</File>
			<File
				RelativePath=".\lspops.f"
				>
			</File>
			<File
				RelativePath=".\lspos.f"
				>
			</File>
			<File
				RelativePath=".\lsposp.f"
				>
			</File>
			<File
				RelativePath=".\lspt.f"
				>
			</File>
			<File
				RelativePath=".\lspxsp.f"
				>
			</File>
			<File
				RelativePath=".\mycmatptr.f"
				>
			</File>
			<File
				RelativePath=".\ordmmd.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_bfinit.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_blkfc1i.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_blkslvi.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_fadj2sp.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_full.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_inpnvi.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_ludel.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_lufact.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_luget.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_lusolve.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_nnz.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_ordmmd.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_sfinit.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_sparse.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_spchol.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_spclean.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_spcompa.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_spget.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_spmatrix.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_spmax.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\sci_symfcti.f"
				>
			</File>
			<File
				RelativePath=".\sp2col.f"
				>
			</File>
			<File
				RelativePath=".\spcho1.f"
				>
			</File>
			<File
				RelativePath=".\spcho2.f"
				>
			</File>
			<File
				RelativePath=".\spcompack.f"
				>
			</File>
			<File
				RelativePath=".\spextr.f"
				>
			</File>
			<File
				RelativePath=".\spextr1.f"
				>
			</File>
			<File
				RelativePath=".\spif.f"
				>
			</File>
			<File
				RelativePath=".\spif1b.f"
				>
			</File>
			<File
				RelativePath=".\spifp.f"
				>
			</File>
			<File
				RelativePath=".\spind.f"
				>
			</File>
			<File
				RelativePath=".\spisp.f"
				>
			</File>
			<File
				RelativePath="..\..\sci_gateway\fortran\spops.f"
				>
			</File>
			<File
				RelativePath=".\spord.f"
				>
			</File>
			<File
				RelativePath=".\spreshape.f"
				>
			</File>
			<File
				RelativePath=".\spsort.f"
				>
			</File>
			<File
				RelativePath=".\spt.f"
				>
			</File>
			<File
				RelativePath=".\sputil.f"
				>
			</File>
			<File
				RelativePath=".\symfct.f"
				>
			</File>
			<File
				RelativePath=".\sz2ptr.f"
				>
			</File>
			<File
				RelativePath=".\wcompa.f"
				>
			</File>
			<File
				RelativePath=".\wful2sp.f"
				>
			</File>
			<File
				RelativePath=".\wij2sp.f"
				>
			</File>
			<File
				RelativePath=".\wperm.f"
				>
			</File>
			<File
				RelativePath=".\writebuf.f"
				>
			</File>
			<File
				RelativePath=".\wsmsp.f"
				>
			</File>
			<File
				RelativePath=".\wsosp.f"
				>
			</File>
			<File
				RelativePath=".\wspasp.f"
				>
			</File>
			<File
				RelativePath=".\wspcle.f"
				>
			</File>
			<File
				RelativePath=".\wspcsp.f"
				>
			</File>
			<File
				RelativePath=".\wspe2.f"
				>
			</File>
			<File
				RelativePath=".\wspful.f"
				>
			</File>
			<File
				RelativePath=".\wspis.f"
				>
			</File>
			<File
				RelativePath=".\wspisp.f"
				>
			</File>
			<File
				RelativePath=".\wspmat.f"
				>
			</File>
			<File
				RelativePath=".\wspms.f"
				>
			</File>
			<File
				RelativePath=".\wspmsp.f"
				>
			</File>
			<File
				RelativePath=".\wspos.f"
				>
			</File>
			<File
				RelativePath=".\wsposp.f"
				>
			</File>
			<File
				RelativePath=".\wspssp.f"
				>
			</File>
			<File
				RelativePath=".\wspt.f"
				>
			</File>
			<File
				RelativePath=".\wspxs.f"
				>
			</File>
			<File
				RelativePath=".\wspxsp.f"
				>
			</File>
		</Filter>
		<File
			RelativePath="..\..\..\..\bin\blasplus.lib"
			>
		</File>
		<File
			RelativePath="..\..\..\..\bin\lapack.lib"
			>
		</File>
		<File
			RelativePath="..\..\..\..\bin\libf2c.lib"
			>
		</File>
		<File
			RelativePath="..\..\Makefile.am"
			>
		</File>
		<File
			RelativePath="..\..\sci_gateway\sparse_gateway.xml"
			>
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
